/* CCSTheme v 3.x */
/* General */

/* Colors */
.PageBgColorClientAdmin {
	background-color: #cfddea;
	}

.FormTitleBgColorClientAdmin {
	background-color: #b5b3ef;
	}

.FormTitleFontColorClientAdmin {
	color: #000000;
	}

.CaptionBgColorClientAdmin {
	background-color: #b4cfea;
	}

.CaptionFontColorClientAdmin {
	color: #000000;
	}

.DataBgColorClientAdmin {
	background-color: #f9f9f9;
	}

.AltDataBgColorClientAdmin {
	background-color: #e5eef9;
	}

.DataFontColorClientAdmin {
	color: #000000;
	}

.LinkColorClientAdmin {
	color: #0034d2;
	}

.VisitedLinkColorClientAdmin {
	color: #870087;
	}

.HoverLinkColorClientAdmin {
	color: #ff0000;
	}

.ColorBgButtonClientAdmin {
	background-color: #b5b3ef;
}

.ColorFontButtonClientAdmin {
	color: #000000;
}

.ColorBgButtonPassiveClientAdmin {
	background-color: #dad7ff;
}

.ColorFontButtonPassiveClientAdmin {
	color: #000000;
}



.HeaderClientAdmin {
	width: 100%;
	}

.HeaderClientAdmin th { 
	font-family: Arial; font-size: 90%; text-align: left;
	padding: 3px;
	background-image: url('Images/HeaderBg.gif'); color: #000000;
	width: 100%;
	white-space: nowrap;
	padding-left: 8px;
	}



/*ie6*/
* html body .HeaderClientAdmin th {
	font-family: Arial; font-size: 113%; text-align: left;
}
/*end*/

.HeaderClientAdmin a:link { 
	color: #000000;
	}

.HeaderClientAdmin a:visited { 
	color: #000000;
	}

.HeaderClientAdmin a:hover, .CaptionClientAdmin a:active { 
	color: #000000; text-decoration: none;
	}

.HeaderLeftClientAdmin { 
	background-image: url('Images/HeaderLeft.gif');
	}

.HeaderRightClientAdmin { 
	background-image: url('Images/HeaderRight.gif');
	background-position: right top;
	}

.HeaderLeftClientAdmin img{
	width: 1px;
	}

.HeaderRightClientAdmin img{
	width: 1px;
	}


/* Grid Options */
.GridClientAdmin { 
	border: 1px solid #b5b3ef;
	width: 100%;
	}

.CaptionClientAdmin th { 
	font-family: Arial; font-size: 70%; text-align: left; vertical-align: top;
	padding: 3px;
	
	background-color: #f9f9f9; color: #000000;
	white-space: nowrap;
	}

.CaptionClientAdmin td { 
	font-family: Arial; font-size: 70%; text-align: left; vertical-align: top;
	padding: 3px;
	
	background-color: #f9f9f9; color: #000000;
	/*white-space: nowrap;*/
	}



/*ie6*/
* html body .CaptionClientAdmin th, * html body .CaptionClientAdmin td {
	font-family: Arial; font-size: 88%; text-align: left; vertical-align: top;
}
/*end*/

.CaptionClientAdmin a:link { 
	color: #000000;
	}

.CaptionClientAdmin a:visited { 
	color: #000000;
	}

.CaptionClientAdmin a:hover, .CaptionClientAdmin a:active { 
	color: #ff0000;
	}

.CaptionClientAdmin img {
	margin: 2px; 
	vertical-align: middle;
	}

.CaptionClientAdmin input {
	vertical-align: middle;
	}

.RowClientAdmin th { 
	font-family: Arial; font-size: 70%; font-weight: normal; text-align: left; vertical-align: top;
	padding: 3px;
	
	background-color: #f9f9f9; color: #000000;
	white-space: nowrap;
	color: #000000;
	}

.RowClientAdmin td { 
	font-family: Arial; font-size: 70%;
	padding: 3px;
	
	text-align: left;
	vertical-align: top;
	background-color: #f9f9f9; 
	color: #000000;
	}
	


/*ie6*/
* html body .RowClientAdmin th, * html body .RowClientAdmin td {
	font-family: Arial; font-size: 88%;
}
/*end*/

caption.RowClientAdmin { 
	font-family: Arial; font-size: 70%;
	padding: 3px;
	border: 1px solid #b5b3ef; border-bottom: 0px;
	text-align: left;
	vertical-align: top;
	background-color: #f9f9f9; 
	color: #000000;
	}



/*ie6*/
* html body caption.RowClientAdmin {
	font-family: Arial; font-size: 88%;
}
/*end*/

.RowClientAdmin a:link { 
	color: #0034d2;
	}

.RowClientAdmin a:visited { 
	color: #870087;
	}

.RowClientAdmin a:hover, .RowClientAdmin a:active { 
	color: #ff0000;
	}

.SeparatorClientAdmin{
	color: #b5b3ef;
	}

.SeparatorClientAdmin td{
	height: 1px;
	}


.AltRowClientAdmin th { 
	font-family: Arial; font-size: 70%; font-weight: normal; text-align: left; vertical-align: top;
	padding: 3px;
	
	background-color: #f9f9f9; color: #000000;
	white-space: nowrap;
	color: #000000;
	}

.AltRowClientAdmin td { 
	font-family: Arial; font-size: 70%;
	padding: 3px;
	
	text-align: left;
	vertical-align: top;
	background-color: #e5eef9; 
	color: #000000;
	}



/*ie6*/
* html body .AltRowClientAdmin th, * html body .AltRowClientAdmin td {
	font-family: Arial; font-size: 88%;
}
/*end*/

.AltRowClientAdmin a:link { 
	color: #0034d2;
	}

.AltRowClientAdmin a:visited { 
	color: #870087;
	}

.AltRowClientAdmin a:hover, .AltRowClientAdmin a:active { 
	color: #ff0000;
	}

.NoRecordsClientAdmin td { 
	font-family: Arial; font-size: 70%;
	padding: 3px;
	
	text-align: left;
	background-color: #f9f9f9; 
	color: #000000;
	vertical-align: top;
	}

.FooterClientAdmin td { 
	font-family: Arial; font-size: 70%;
	padding: 3px;
	
	background-color: #f9f9f9; color: #000000;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	color: #000000;
	}



/*ie6*/
* html body .NoRecordsClientAdmin td, * html body .FooterClientAdmin td {
	font-family: Arial; font-size: 88%;
}
/*end*/

.FooterClientAdmin a:link { 
	color: #0034d2;
	}

.FooterClientAdmin a:visited { 
	color: #870087;
	}

.FooterClientAdmin a:hover, .FooterClientAdmin a:active { 
	color: #ff0000;
	}

.FooterClientAdmin img {
	margin: 2px; 
	vertical-align: middle;
	}

.FooterClientAdmin input {
	margin: 2px;
	vertical-align: middle;
	}

/* Record Options */
.RecordClientAdmin { 
	border: 1px solid #b5b3ef;
	width: 100%;
	}

.ErrorClientAdmin td { 
	font-family: Arial; font-size: 70%;
	padding: 3px;
	
	text-align: left;
	color: #FF0000;
	vertical-align: top;
	background-color: #f9f9f9; 
	}



/*ie6*/
* html body .ErrorClientAdmin td {
	font-family: Arial; font-size: 88%;
}
/*end*/

.ControlsClientAdmin th { 
	font-family: Arial; font-size: 80%; font-weight: normal; text-align: left; vertical-align: top;
	padding: 3px;
	
	background-color: #f9f9f9; color: #000000;
	white-space: nowrap;
	color: #000000;
	}

.ControlsClientAdmin td { 
	font-family: Arial; font-size: 80%;
	padding: 3px;
	
	text-align: left;
	vertical-align: top;
	background-color: #f9f9f9; 
	color: #000000;
	}
	
.BottomClientAdmin td { 
	font-family: Arial; font-size: 70%;
	padding: 3px;
	
	background-color: #f9f9f9; color: #000000;
	text-align: right;
	vertical-align: middle;
	white-space: nowrap;
	color: #000000;
	}



/*ie6*/
* html body .ControlsClientAdmin th, * html body .ControlsClientAdmin td, * html body .BottomClientAdmin td {
	font-family: Arial; font-size: 100%;
}
/*end*/

.BottomClientAdmin a:link { 
	color: #0034d2;
	}

.BottomClientAdmin a:visited { 
	color: #870087;
	}

.BottomClientAdmin a:hover, .CaptionClientAdmin a:active { 
	color: #ff0000;
	}

.BottomClientAdmin img {
	margin: 2px;
	vertical-align: middle; 
	}

.BottomClientAdmin input {
	margin: 2px;
	vertical-align: middle;
	}

/* Report */
.GroupCaptionClientAdmin th{
	font-family: Arial; font-size: 70%;
	padding: 3px;
	
	white-space: nowrap;
	text-align: left;
	vertical-align: top;
	font-weight: bold;
	background-color: #e5eef9; 
	color: #000000;
	}

.GroupCaptionClientAdmin td{
	font-family: Arial; font-size: 70%;
	padding: 3px;
	
	text-align: left;
	vertical-align: top;
	font-weight: bold;
	background-color: #f9f9f9; 
	color: #000000;
	}



/*ie6*/
* html body .GroupCaptionClientAdmin th, * html body .GroupCaptionClientAdmin td {
	font-family: Arial; font-size: 88%;
}
/*end*/

.GroupCaptionClientAdmin a:link {
	color: #000000;
	}

.GroupCaptionClientAdmin a:visited{
	color: #000000;
	}

.GroupCaptionClientAdmin a:hover, .GroupCaptionClientAdmin a:active{
	color: #ff0000;
	}

.GroupFooterClientAdmin td{
	font-family: Arial; font-size: 70%;
	padding: 3px;
	
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	background-color: #b4cfea; 
	color: #000000;
	}



/*ie6*/
* html body .GroupFooterClientAdmin td {
	font-family: Arial; font-size: 88%;
}
/*end*/

.GroupFooterClientAdmin a:link {
	color: #0034d2;
	}

.GroupFooterClientAdmin a:visited{
	color: #870087;
	}

.GroupFooterClientAdmin a:hover, .GroupFooterClientAdmin a:active{
	color: #ff0000;
	}

.GroupFooterClientAdmin img {
	margin: 2px; 
	vertical-align: middle;
	}

.GroupFooterClientAdmin input {
	margin: 2px;
	vertical-align: middle;
	}

.SubTotalClientAdmin td{
	font-family: Arial; font-size: 70%;
	padding: 3px;
	
	text-align: left;
	vertical-align: top;
	font-weight: bold;
	background-color: #e5eef9; 
	color: #000000;
	border-bottom: 2px solid #b5b3ef;
	}



/*ie6*/
* html body .SubTotalClientAdmin td {
	font-family: Arial; font-size: 88%;
}
/*end*/

.SubTotalClientAdmin a:link {
	color: #0034d2;
	}

.SubTotalClientAdmin a:visited{
	color: #870087;
	}

.SubTotalClientAdmin a:hover, .SubTotalClientAdmin a:active{
	color: #ff0000;
	}

.TotalClientAdmin td{
	font-family: Arial; font-size: 70%;
	padding: 3px;
	
	text-align: left;
	vertical-align: top;
	white-space: nowrap;
	font-weight: bold;
	background-color: #e5eef9; 
	color: #000000;
	}



/*ie6*/
* html body .TotalClientAdmin td {
	font-family: Arial; font-size: 88%;
}
/*end*/

.TotalClientAdmin a:link {
	color: #0034d2;
	}

.TotalClientAdmin a:visited{
	color: #870087;
	}

.TotalClientAdmin a:hover, .TotalClientAdmin a:active{
	color: #ff0000;
	}

/* Form Options */
.ButtonClientAdmin { 
	background-color: #b5b3ef; color: #000000; border-left: solid 1px #EDEDED; border-top: solid 1px #EDEDED; border-right: solid 1px #848284; border-bottom: solid 1px #848284; padding: 2px; font-weight: bold; font-family: Tahoma; font-size: 11px;
	}

/* Calendar */

.CalendarClientAdmin { 
	border: 1px solid #b5b3ef;
	width: 100%;
	}

.CalendarWeekdayNameClientAdmin{
	font-family: Arial; font-size: 70%;
	padding: 3px;
	
	text-align: center; 
	vertical-align: top;
	white-space: nowrap;
	background-color: #e5eef9; 
	color: #000000;
	font-weight: normal;
	}



/*ie6*/
* html body .CalendarWeekdayNameClientAdmin {
	font-family: Arial; font-size: 88%;
}
/*end*/

.CalendarWeekdayNameClientAdmin a:link {
	color: #0034d2;
	}

.CalendarWeekdayNameClientAdmin a:visited{
	color: #870087;
	}

.CalendarWeekdayNameClientAdmin a:hover, .CalendarWeekdayNameClientAdmin a:active{
	color: #ff0000;
	}

.CalendarWeekendNameClientAdmin{
	font-family: Arial; font-size: 70%;
	padding: 3px;
	
	white-space: nowrap;
	text-align: center; 
	vertical-align: top;
	background-color: #e5eef9;	
	color: #000000;
	font-weight: normal;
	}



/*ie6*/
* html body .CalendarWeekendNameClientAdmin {
	font-family: Arial; font-size: 88%;
}
/*end*/

.CalendarWeekendNameClientAdmin a:link {
	color: #000000;
	}

.CalendarWeekendNameClientAdmin a:visited{
	color: #000000;
	}

.CalendarWeekendNameClientAdmin a:link, .CalendarWeekendNameClientAdmin a:visited{
	color: #ff0000;
	}

/* Calendar Day */
.CalendarDayClientAdmin{
	font-family: Arial; font-size: 70%;
	padding: 3px;
	
	text-align: center;
	background-color: #f9f9f9;	
	color: #000000;
	}



/*ie6*/
* html body .CalendarDayClientAdmin {
	font-family: Arial; font-size: 88%;
}
/*end*/

.CalendarDayClientAdmin a:link {
	color: #0034d2;
	}

.CalendarDayClientAdmin a:visited{
	color: #870087;
	}

.CalendarDayClientAdmin a:hover, .CalendarDayClientAdmin a:active{
	color: #ff0000;
	}

/* Calendar Weekend */
.CalendarWeekendClientAdmin{
	font-family: Arial; font-size: 70%;
	padding: 3px;
	
	text-align: center;
	background-color: #e5eef9;	
	color: #000000;
	}



/*ie6*/
* html body .CalendarWeekendClientAdmin {
	font-family: Arial; font-size: 88%;
}
/*end*/

.CalendarWeekendClientAdmin a:link {
	color: #0034d2;
	}

.CalendarWeekendClientAdmin a:visited{
	color: #870087;
	}

.CalendarWeekendClientAdmin a:hover, .CalendarWeekendClientAdmin a:active{
	color: #ff0000;
	}

/* Calendar Today */
.CalendarTodayClientAdmin {
	font-family: Arial; font-size: 70%;
	padding: 1px;
	border: 2px solid #b5b3ef;
	text-align: center;
	background-color: #f9f9f9;	
	color: #000000;
	}



/*ie6*/
* html body .CalendarTodayClientAdmin {
	font-family: Arial; font-size: 88%;
}
/*end*/

.CalendarTodayClientAdmin a:link {
	color: #0034d2;
	}

.CalendarTodayClientAdmin a:visited{
	color: #870087;
	}

.CalendarTodayClientAdmin a:hover, .CalendarTodayClientAdmin a:active {
	color: #ff0000;
	}

/* Calendar Weekend Today */
.CalendarWeekendTodayClientAdmin {
	font-family: Arial; font-size: 70%;
	padding: 1px;
	border: 2px solid #b5b3ef;
	text-align: center;
	background-color: #e5eef9;	
	color: #000000;
	}



/*ie6*/
* html body .CalendarWeekendTodayClientAdmin {
	font-family: Arial; font-size: 88%;
}
/*end*/

.CalendarWeekendTodayClientAdmin a:link {
	color: #0034d2;
	}

.CalendarWeekendTodayClientAdmin a:visited{
	color: #870087;
	}

.CalendarWeekendTodayClientAdmin a:hover, .CalendarWeekendTodayClientAdmin a:active{
	color: #ff0000;
	}

/* Calendar Other Month's Day */
.CalendarOtherMonthDayClientAdmin{
	font-family: Arial; font-size: 70%;
	padding: 3px;
	
	text-align: center;
	background-color: #f9f9f9;	
	color: #b5b3ef;
	}



/*ie6*/
* html body .CalendarOtherMonthDayClientAdmin {
	font-family: Arial; font-size: 88%;
}
/*end*/

.CalendarOtherMonthDayClientAdmin a:link {
	color: #b5b3ef;
	}

.CalendarOtherMonthDayClientAdmin a:visited{
	color: #b5b3ef;
	}

.CalendarOtherMonthDayClientAdmin a:hover, .CalendarOtherMonthDayClientAdmin a:active{
	color: #ff0000;
	}

/* Calendar Other Month's Today */
.CalendarOtherMonthTodayClientAdmin {
	font-family: Arial; font-size: 70%;
	padding: 1px;
	border: 2px solid #b5b3ef;
	text-align: center;
	background-color: #f9f9f9;	
	color: #b5b3ef;
	}



/*ie6*/
* html body .CalendarOtherMonthTodayClientAdmin {
	font-family: Arial; font-size: 88%;
}
/*end*/

.CalendarOtherMonthTodayClientAdmin a:link {
	color: #b5b3ef;
	}

.CalendarOtherMonthTodayClientAdmin a:visited{
	color: #b5b3ef;
	}

.CalendarOtherMonthTodayClientAdmin a:hover, .CalendarOtherMonthTodayClientAdmin a:active{
	color: #ff0000;
	}

/* Calendar Other Month's Weekend */
.CalendarOtherMonthWeekendClientAdmin {
	font-family: Arial; font-size: 70%;
	padding: 3px;
	
	text-align: center;
	background-color: #e5eef9;	
	color: #b5b3ef;
	}



/*ie6*/
* html body .CalendarOtherMonthWeekendClientAdmin {
	font-family: Arial; font-size: 88%;
}
/*end*/

.CalendarOtherMonthWeekendClientAdmin a:link {
	color: #b5b3ef;
	}

.CalendarOtherMonthWeekendClientAdmin a:visited{
	color: #b5b3ef;
	}

.CalendarOtherMonthWeekendClientAdmin a:hover, .CalendarOtherMonthWeekendClientAdmin a:active{
	color: #ff0000;
	}

/* Calendar Other Month's Weekend Today */
.CalendarOtherMonthWeekendTodayClientAdmin {
	font-family: Arial; font-size: 70%;
	padding: 1px;
	border: 2px solid #b5b3ef;
	text-align: center;
	color: #b5b3ef;
	background-color: #e5eef9;	
	}
	


/*ie6*/
* html body .CalendarOtherMonthWeekendTodayClientAdmin {
	font-family: Arial; font-size: 88%;
}
/*end*/

.CalendarOtherMonthWeekendTodayClientAdmin a:link {
	color: #b5b3ef;
	}

.CalendarOtherMonthWeekendTodayClientAdmin a:visited{
	color: #b5b3ef;
	}

.CalendarOtherMonthWeekendTodayClientAdmin a:hover, .CalendarOtherMonthWeekendTodayClientAdmin a:active{
	color: #ff0000;
	}

/* Calendar Selected Day (for DatePicker) */
.CalendarSelectedDayClientAdmin{
	font-family: Arial; font-size: 70%;
	padding: 3px;
	
	background-color: #b4cfea;
	color: #000000;
	text-align: center;
	font-weight: bold;
	}
	


/*ie6*/
* html body .CalendarSelectedDayClientAdmin {
	font-family: Arial; font-size: 88%;
}
/*end*/

.CalendarSelectedDayClientAdmin a:link {
	color: #000000;
	}

.CalendarSelectedDayClientAdmin a:visited{
	color: #000000;
	}

.CalendarSelectedDayClientAdmin a:hover, .CalendarSelectedDayClientAdmin a:active{
	color: #ff0000;
	}

/* Calendar Navigator */
.CalendarNavigatorClientAdmin {
	font-family: Arial; font-size: 70%;
	padding: 3px;
	background-color: #f9f9f9; color: #000000;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	color: #000000;
	}



/*ie6*/
* html body .CalendarNavigatorClientAdmin {
	font-family: Arial; font-size: 88%;
}
/*end*/

.CalendarNavigatorClientAdmin a:link {
	color: #0034d2;
	}

.CalendarNavigatorClientAdmin a:visited{
	color: #870087;
	}

.CalendarNavigatorClientAdmin a:hover, .CalendarNavigatorClientAdmin a:active{
	color: #ff0000;
	}

.CalendarNavigatorClientAdmin img{
	margin: 2px;
	vertical-align: middle; 	
	}

.CalendarNavigatorClientAdmin td {
	font-family: Arial; font-size: 70%;
	}

.CalendarNavigatorClientAdmin th {
	font-family: Arial; font-size: 70%;
	}



/*ie6*/
* html body .CalendarNavigatorClientAdmin th, * html body .CalendarNavigatorClientAdmin td {
	font-family: Arial; font-size: 88%;
}
/*end*/

/* Calendar Extra */
.CalendarEventClientAdmin{
	font-family: Arial; font-size: 70%;
	text-align: left;
	}



/*ie6*/
* html body .CalendarEventClientAdmin {
	font-family: Arial; font-size: 88%;
}
/*end*/

.CalendarEventClientAdmin a:link {
	color: #0034d2;
	}

.CalendarEventClientAdmin a:visited{
	color: #870087;
	}

.CalendarEventClientAdmin a:hover, .CalendarEventClientAdmin a:active{
	color: #ff0000;
	}

/* Changes for Section508 */
table tr td strong {
	padding: 0px;
	margin: 0px;
}

.thClientAdmin { 
	font-family: Arial; font-size: 80%;
	font-weight: bold;
}



/*ie6*/
* html body .thClientAdmin {
	font-size: 100%;
}
/*end*/

.HeaderClientAdmin .thClientAdmin { 
	font-family: Arial; font-size: 90%; text-align: left;
	padding: 3px;
	background-image: url('Images/HeaderBg.gif'); color: #000000;
	width: 100%;
	white-space: nowrap;
}



/*ie6*/
* html body .HeaderClientAdmin .thClientAdmin {
	font-family: Arial; font-size: 113%; text-align: left;
}
/*end*/

.CaptionClientAdmin .thClientAdmin { 
	font-family: Arial; font-size: 70%; text-align: left; vertical-align: top;
	padding: 3px;
	
	background-color: #f9f9f9; color: #000000;
	white-space: nowrap;
}



/*ie6*/
* html body .CaptionClientAdmin .thClientAdmin {
	font-family: Arial; font-size: 88%; text-align: left; vertical-align: top;
}
/*end*/

.RowClientAdmin .thClientAdmin { 
	font-family: Arial; font-size: 70%; font-weight: normal; text-align: left; vertical-align: top;
	padding: 3px;
	
	background-color: #f9f9f9; color: #000000;
	white-space: nowrap;
	color: #000000;
}

.AltRowClientAdmin .thClientAdmin { 
	font-family: Arial; font-size: 70%; font-weight: normal; text-align: left; vertical-align: top;
	padding: 3px;
	
	background-color: #f9f9f9; color: #000000;
	white-space: nowrap;
	color: #000000;
}

.ControlsClientAdmin .thClientAdmin { 
	font-family: Arial; font-size: 70%; font-weight: normal; text-align: left; vertical-align: top;
	padding: 3px;
	
	background-color: #f9f9f9; color: #000000;
	white-space: nowrap;
	color: #000000;
}

.GroupCaptionClientAdmin .thClientAdmin {
	font-family: Arial; font-size: 70%;
	padding: 3px;
	
	text-align: left;
	white-space: nowrap;
	vertical-align: top;
	font-weight: bold;
	background-color: #e5eef9; 
	color: #000000;
}



/*ie6*/
* html body .GroupCaptionClientAdmin .thClientAdmin {
	font-family: Arial; font-size: 88%;
}

* html body .RowClientAdmin .thClientAdmin, * html body .AltRowClientAdmin .thClientAdmin, * html body .ControlsClientAdmin .thClientAdmin {
	font-family: Arial; font-size: 88%; font-weight: normal; text-align: left; vertical-align: top;
}
/*end*/

/* Class for Application Builder Menu */
.simpleMenuClientAdmin td {
	font-family: Arial; font-size: 70%;
}



/*ie6*/
* html body .simpleMenuClientAdmin td {
	font-family: Arial; font-size: 88%;
} 
/*end*/
